.fs-5-5{
    font-size: 1.125rem
}
.fs-6-5{
    font-size: 0.875rem
}
.fs-7{
    font-size: 0.75rem
}
.fs-7-5{
    font-size: 0.625rem
}
.fs-8{
    font-size: 0.5rem
}
.fs-5-5-important{
    font-size: 1.125rem !important
}
.fs-6-5-important{
    font-size: 0.875rem !important
}
.fs-7-important{
    font-size: 0.75rem !important
}
.fs-7-5-important{
    font-size: 0.625rem !important
}
.fs-8-important{
    font-size: 0.5rem !important
}
.rounded-top-4{
    border-top-right-radius: var(--bs-border-radius-xl)!important;
    border-top-left-radius: var(--bs-border-radius-xl)!important;
}
.rounded-top-5{
    border-top-right-radius: var(--bs-border-radius-2xl)!important;
    border-top-left-radius: var(--bs-border-radius-2xl)!important;
}
.rounded-bottom-4{
    border-bottom-right-radius: var(--bs-border-radius-xl)!important;
    border-bottom-left-radius: var(--bs-border-radius-xl)!important;
}
.rounded-bottom-5{
    border-bottom-right-radius: var(--bs-border-radius-2xl)!important;
    border-bottom-left-radius: var(--bs-border-radius-2xl)!important;
}
.mx-4-5{
    margin-right: 2.25rem!important;
    margin-left: 2.25rem!important;
}

/* loding overlay */
#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
p {
    margin-bottom: 0rem !important;
}
.logo-data{
    border-radius: 50%;
    width: 45px;
    height: 45px;
    background-color: rgba(var(--bs-primary-rgb),var(--bs-bg-opacity))!important;
    color: white;
}
.w-75 {
    width: 75% !important;
  }
.w-80 {
    width: 80% !important;
}
.bookingID {
    background-color: var(--bs-gray-200);
    font-family: 'Poppins';
    color: #000 !important;
  }
.scroll-to-top {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    display: none;
    width: 2.75rem;
    height: 2.75rem;
    text-align: center;
    color: #fff;
    background: rgba(90, 92, 105, 0.5);
    line-height: 46px;
}
.scroll-to-top:focus, .scroll-to-top:hover {
    color: white;
}
.scroll-to-top:hover {
    background: #5a5c69;
}
.scroll-to-top i {
    font-weight: 800;
}
.move-up {
    position: relative;
}
.move-up:hover {
    top: -3px;
}

.CookieConsentBanner{
    position: fixed;
    bottom: 0;
    right: 0;
    top: auto;
    opacity: 75%;
    height: auto;
    z-index: 99999999;
    display: flex;
    justify-content: flex-end !important;
}
.CookieConsentBanner .Banner{
    background-color: black;
    color: white;
    width: 650px;
    height: 150px;
}
@media only screen and (max-width: 992px) {
    .CookieConsentBanner{
        position: fixed;
        top: auto;
        bottom: 0;
        opacity: 75%;
        width: 100%;
        height: auto;
        z-index: 99999999;
        display: block;
    }
    .CookieConsentBanner .Banner{
        background-color: black;
        color: white;
        width: 100%;
        height: auto;
    }
}
@font-face {
    font-family: 'Poppins';
    src: url('/fonts/poppins/Poppins-Regular.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/fonts/poppins/Poppins-Medium.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/fonts/poppins/Poppins-Bold.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/fonts/poppins/Poppins-ExtraBold.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/fonts/poppins/Poppins-Black.woff2') format('woff2'),
         url('/fonts/poppins/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/golos-text/cyrillic-ext.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: 'Golos Text';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/golos-text/cyrillic.woff2') format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: 'Golos Text';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/golos-text/latin-ext.woff2') format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Golos Text';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/golos-text/latin.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
